--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the size of the field type in bytes. Returns <tt>-1</tt> if the field is variable sized.
- !ruby/struct:SM::Flow::VERB 
  body: "  res = conn.exec(&quot;SELECT myInt, myVarChar50 FROM foo&quot;)\n  res.size(0) =&gt; 4\n  res.size(1) =&gt; -1\n"
full_name: PGresult#fsize
is_singleton: false
name: fsize
params: |
  res.fsize( index )

visibility: public
